
html {
        
    
    margin:  0px;
    margin-left: 0px;
    padding: 0px;
    height:  100%;
    width:   100%;
    max-width: 100%;
    display: table;   
}



body {
    
    margin:  0px;

    padding: 0px;
    display: table-cell;
    max-width: 100%;
    vertical-align: middle;
    text-align: center;
    align-content: center;
    
    background-image: url("../../images/start-background.jpg");
    background-position: top center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: cover;
    
    overflow-x: hidden;
    
    font-family: 'Montserrat', sans-serif;
    font-size: 120%; 
    font-weight: bolder;
    
}


.break {
    
    text-align-last: center;
    display: block;
    margin-top:  0px; 
    margin-left: 0px;
    padding: 0;
    width: 0px;
    height: 0px;
    
}


.logo-pageCentered {
    
 
    margin:      0px;
    margin-top:  4%;
    padding:     0px;
    
    transform: scale( 0.1);
    
    transition-duration: 1000ms;
    
}



.subtitle-pageCentered {
    
    
    display: inline-block;
    border-radius: 10px;
    
 
    
    min-width: 30%;
    max-width: 100%;  
    
    margin-top:  30px; 
/*  margin-left:  20%;
    margin-right: 20%; */
    
    background-color: black;
    background-color: rgba( 0, 0, 0, 0.7);
    
    
    
    padding-left:   7%;
    padding-right:  7%;
    padding-top:    15px;
    padding-bottom: 10px;
    
    color: #afafaf;
    
    font-family: 'Parisienne', cursive;
    font-size: 150%;
    letter-spacing: 4px;
    line-height: 35px;
    font-weight: bold;

}


.line-pageCentered {
    

    display: inline-block;
    
    
    max-width:  100%;   /* Causes "zooming" */ 

    height:     80px;    

    width:      10px; 
    
    margin-top: 40px;
    
    transition-duration: 2000ms;
    
        
    transform: scaleX(1.0);
    
}



#textFadingElement-pageCentered {
    
    
    font-family: 'Montserrat', sans-serif;
    font-size: 200%; 
    font-weight: lighter;
    
    word-wrap: break-word;
    
    
    padding-top:   20px;
    padding-left:  20px;
    padding-right: 20px;
    
    background-color: black;
    
    background-color: rgba( 0, 0, 0, 0.5);
    
    word-wrap: break-word;
    
    height:      85px;
    
    margin-bottom: 0%;
    
    transition-duration: 1000ms;
            
    transform: scaleX(1.0);
}


noscript {
    
    
    font-family: 'Montserrat', sans-serif;
    font-size: 200%; 
    font-weight: lighter;
    color: rgb( 240, 240, 240);
    line-height: 150%;
    
    word-wrap: break-word;
    
    padding-top:   40px;
    padding-left:  20px;
    padding-right: 20px;
    
    text-align: center;    

    transition-duration: 1000ms;
            
    transform: scaleX(1.0);

}


a, a:active, a:visited {
    
    display: inline-block;
    
    
    margin-top: 10px;
    
    margin-right: 10px;
    
    /* height: 20px; */
    
    height: 20px;
    
    
   
    
    transition-duration: 500ms;
    
    background-color: rgb( 45, 45, 45);
    
    
    border-radius: 100%;

    
    font-family: sans-serif;
    font-size: 100%; 
    font-weight: normal;
    text-decoration: none;
  

    padding: 20px;
    
        
    color: #b49f83;
    
} 



a:hover {
    
    
    transition-duration: 500ms;
    
    height: 20px;
    
    color: #e6cdac;
    background-color: black;
    
    border-radius: 7px;
        
    font-size: 120%;
    text-decoration: none;
    
}


